PDA

View Full Version : Need to install phplot-5.0



saurabh_juneja1
21st July 2006, 08:46 PM
Hi,

I am seariously looking for a help to install phplot-5.0 on Fedora Core4 with PHP 5.0.4 installed on server.

Regards,
Saurabh Juneja

brandor
21st July 2006, 08:51 PM
Have you checked the documentation?

saurabh_juneja1
21st July 2006, 08:56 PM
Hey man can you tell me that can i find any rpm for Phplot 5.0.